#header-content {
	width: 979px;
}
#most-left {
	margin-left: -28px;
	height: 359px;
}
#content-customers {
	background: #be3535;
}
#customers-main {
	width: 927px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 35px;
}
#customers-container {
	margin-left: 28px;
}
#customers-header-text {
	color: #FFFFFF;
	text-align: center;
	padding-top: 29px;
	padding-bottom: 19px;
}
.customers-columns {
	width: 166px;
}
.spaced-customers-columns {
	margin-right: 70px;
}
.customer {
	border: 1px solid #FFFFFF;
	width: 164px;
	height: 133px;
}